
@font-face {
  font-family: 'Source Han Serif CN-Heavy';
  font-style: normal;
  font-weight: 900;
  src: url(../font/思源宋体-Heavy-4_1.ttf) format(truetype);
}

		
@font-face {
  font-family: 'Source Han Sans CN-Normal';
  font-style: normal;
  font-weight: 350;
  src: url(../font/SourceHanSansCN-Normal_1.otf) format(opentype);
}

		
@font-face {
  font-family: 'Source Han Sans CN-Medium';
  font-style: normal;
  font-weight: 500;
  src: url(../font/SourceHanSansCN-Medium_1.otf) format(opentype);
}

		
@font-face {
  font-family: 'Source Han Sans CN-Regular';
  font-style: normal;
  font-weight: 400;
  src: url(../font/SourceHanSansCN-Regular_1.otf) format(opentype);
}

		
@font-face {
  font-family: 'Source Han Sans CN-Bold';
  font-style: normal;
  font-weight: 700;
  src: url(../font/SourceHanSansCN-Bold_1.otf) format(opentype);
}

		